prve pokusy (aj s chybami)

ansible all -m ping
ansible all -a uptime
ansible all -a “uptime -s”
ansible all -a uptime -s
ansible all -a uptime
ansible all -a ls -l
ansible all -a "ls -l"
ansible all -a "uptime -s"
